Affected packages

Packages affected by sqlite upgrade from 3.27.2-3.fc31 to 3.31.1-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
rubygem-activerecord build 1 5 months ago
diffoscope build 1 5 months ago
matreshka build 2 4 months ago
kdb build 2 4 months ago
cyrus-imapd build 2 4 months ago
qt5-qtbase build 2 5 months ago
php build 2 5 months ago
subversion build 2 5 months ago
fawkes build 2 5 months ago
swift-lang build 3 4 months ago
folks build 3 4 months ago
abrt build 3 5 months ago
blender build 3 5 months ago
gnome-keyring-sharp build 4 4 months ago
gtk-sharp2 build 4 4 months ago
gtk-sharp3 build 4 4 months ago
eclipse build 4 4 months ago
mate-applets build 4 5 months ago
gtatool build 4 5 months ago
gtk4 build 4 5 months ago
mrpt build 4 5 months ago
gtk-sharp2 build 4 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by sqlite upgrade from 3.27.2-3.fc31 to 3.31.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.